import 'package:flutter/material.dart';
import 'package:tm_app/core/theme/colors.dart';

import '../../../core/utils/size_config.dart';
import '../strings/login_strings.dart';

class LoginTitle extends StatelessWidget {
  const LoginTitle({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Text(
          LoginStrings.signInTitle,
          style: TextStyle(fontSize: 28.0.sp(), fontWeight: FontWeight.w700),
        ),
        SizedBox(height: 8.0.h()),
        Text(
          LoginStrings.signInSubtitle,
          style: TextStyle(
            fontSize: 14.0.sp(),
            fontWeight: FontWeight.w400,
            color: AppColors.grey60,
          ),
          textAlign: TextAlign.center,
        ),
      ],
    );
  }
}
